/*
Theme Name:   GeneratePress Child
Theme URI:    https://generatepress.com
Description:  Default GeneratePress child theme
Author:       Tom Usborne
Author URI:   https://tomusborne.com
Template:     generatepress
Version:      0.1
*/

/* HEADER */
.navigation-search input[type="search"], 
.navigation-search input[type="search"]:active {
    color: #343e47;
    background-color: #343e47;
}
/* END HEADER */

/* BLOG ARTICLE */
.separate-containers .inside-article {
    box-shadow: 0 0 27px 0 rgba(214, 231, 233, 0.35);
    border: 1px solid rgba(0,0,0,.05);
    border-radius: 3px;
}
.entry-title a {
    color: #333333;
}
.entry-meta,
.entry-meta a, 
.entry-meta a:visited {
    color: #999999;
}
.post-image-below-header.post-image-aligned-left .inside-article .post-image {
    margin-top: 1em !important;
}
.post-image-below-header.post-image-aligned-center .inside-article .featured-image {
	margin: 1em 0 !important;
}
.entry-content, .entry-summary {
    margin: 1em 0 0;
}
/* END BLOG ARTICLE */

/* SIDEBAR */
.sidebar .widget.widget_search,
.sidebar .widget:first-child {
	padding-top: 0;
}
.sidebar .widget.widget_meta,
.sidebar .widget.widget_categories,
.sidebar .widget.widget_archive,
.sidebar .widget.widget_recent_comments,
.sidebar .widget.widget_recent_entries {
    background-color: #f3f6fa;
    padding-left: 25px;
    padding-right: 25px;
    border: 1px solid rgba(0,0,0,.02);
    border-radius: 3px;
}
.widget_meta a,
.widget_categories a,
.widget_archive a,
.widget_recent_comments a,
.widget_recent_entries a {
    color: #4c5357;
    font-size: 17px;
    font-weight: normal;
}
.widget_meta ul li:not(:last-child),
.widget_categories ul li:not(:last-child),
.widget_archive ul li:not(:last-child),
.widget_recent_comments ul li:not(:last-child),
.widget_recent_entries ul li:not(:last-child) {
	margin-bottom: 1em;
}
/* END SIDEBAR */